List legal form families
curl --request GET \
--url https://api.gabin.ai/v1/legal-forms \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.gabin.ai/v1/legal-forms', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.gabin.ai/v1/legal-forms"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"id": "<string>",
"label": "<string>"
}
],
"meta": {
"page": {
"next_cursor": "<string>",
"limit": 0
},
"total": 0,
"total_kind": "exact"
}
}Reference data
List legal form families
Legal form families accepted by the legal_form filter of GET /v1/companies. Each family groups INSEE legal categories (SAS covers SAS and SASU, etc.).
GET
/
v1
/
legal-forms
List legal form families
curl --request GET \
--url https://api.gabin.ai/v1/legal-forms \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.gabin.ai/v1/legal-forms', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.gabin.ai/v1/legal-forms"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"id": "<string>",
"label": "<string>"
}
],
"meta": {
"page": {
"next_cursor": "<string>",
"limit": 0
},
"total": 0,
"total_kind": "exact"
}
}⌘I